### Method

# Phosh AppGridButton get_app_info

#### Declaration [src]

    GAppInfo*
    phosh_app_grid_button_get_app_info (
      PhoshAppGridButton* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.AppGridButton:app-info`

#### Return value

Type: `GAppInfo`

No description available.

The data is owned by the instance.